How to remove libproxy1v5 from Debian 9 (Stretch)